Cyberduck Mountain Duck CLI

#2103 closed defect (worksforme)

Transfer Incomplete after sync

Reported by: me@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: core Version: 3.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It is really confusing when Cyberduck successfully completes a sync then reports transfer incomplete. This is great software and I love it but that bit has thrown me for a loop. Can't it report that it successfully uploaded all changed files instead of reporting that the transfer was incomplete?

Change History (5)

comment:1 Changed on May 19, 2008 at 12:31:50 PM by Paul

I also see this same problem. The first time you sync a folder, Cyberduck reports "Transfer Complete". If you immediately do another sync on the same folders without making any changes, you get a "Transfer Incomplete" message.

comment:2 Changed on May 19, 2008 at 12:34:24 PM by Paul

Also, is it normal for a sync to ask which local folder to use for a sync every time you sync? Shouldn't the local folder be remembered? Is there an option for this somewhere?

comment:3 Changed on Jun 4, 2008 at 8:05:37 PM by dkocher

  • Status changed from new to assigned

#2148 closed as duplicate.

comment:4 Changed on Jun 4, 2008 at 8:06:26 PM by dkocher

#2149 closed as duplicate.

comment:5 Changed on Jul 21, 2008 at 4:50:43 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software